This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 529592 - [abrt] crash detected in notification-daemon-0.4.1-0.20090923.3.fc12
[abrt] crash detected in notification-daemon-0.4.1-0.20090923.3.fc12
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: notification-daemon (Show other bugs)
12
i686 Linux
low Severity medium
: ---
: ---
Assigned To: David Zeuthen
Fedora Extras Quality Assurance
abrt_hash:541f7e890118ed1a76152e81a5e...
:
: 529585 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-10-18 22:42 EDT by Mario Chacon
Modified: 2010-11-04 08:47 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-04 08:47:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (1.76 KB, text/plain)
2009-10-18 22:42 EDT, Mario Chacon
no flags Details

  None (edit)
Description Mario Chacon 2009-10-18 22:42:37 EDT
abrt detected a crash.


How to reproduce
-----
1.
2.
3.


Additional information
======


Attached files
----
backtrace

cmdline
-----
/usr/libexec/notification-daemon 


component
-----
notification-daemon


executable
-----
/usr/libexec/notification-daemon


kernel
-----
2.6.31.1-56.fc12.i686


package
-----
notification-daemon-0.4.1-0.20090923.3.fc12


reason
-----
Process was terminated by signal 6
Comment 1 Mario Chacon 2009-10-18 22:42:41 EDT
Created attachment 365192 [details]
File: backtrace
Comment 2 Krzysztof Urbaniak 2009-10-21 04:05:21 EDT
This is what /usr/libexec/notification-daemon prints when running on terminal:

** ERROR **: Failed to call gnome-screensaver: The name org.gnome.ScreenSaver was not provided by any .service files
aborting...
zsh: abort (core dumped)  /usr/libexec/notification-daemon
Comment 3 Christoph Wickert 2009-10-22 19:35:30 EDT
How to reproduce

1. install midori 0.1.10
2. download a file
3. when download is finished, a notification should show up. Instead notification-daemon crashes.
Comment 4 Jason Farrell 2009-10-23 15:04:41 EDT
Another easy way to reproduce:

1) ssh -Y f12beta "notify-send hello"

Doing the same thing works locally, and remotely with f11.
Comment 5 Matthias Clasen 2009-10-23 23:07:41 EDT
fixed in notification-daemon-0.4.1-0.20090923.4.fc12
Comment 6 Matthias Clasen 2009-10-26 11:33:15 EDT
*** Bug 529585 has been marked as a duplicate of this bug. ***
Comment 7 Bug Zapper 2009-11-16 08:49:14 EST
This bug appears to have been reported against 'rawhide' during the Fedora 12 development cycle.
Changing version to '12'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 8 Bug Zapper 2010-11-04 05:23:18 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.